{
  "hideFrontmatter": true,
  "hideBacklinks": false,
  "createAndOpenOnStartup": false,
  "useArrowUpOrDownToNavigate": false,
  "preset": [
    {
      "type": "folder",
      "target": "timestamped"
    },
    {
      "type": "folder",
      "target": "daily"
    }
  ]
}